.mednet-services-step:before {
  content: "";
  background-image: url(../images/ordinacija3.jpg);
  position: absolute;
  top: 0;
  bottom: 0;
  right: -75px;
  width: 50%;
  z-index: 10;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.text-center {
    text-align: left !important;
}
.sp-megamenu-parent > li > a {
    display: inline-block;
    line-height: 70px;
    padding: 0 10px;
    font-size: 15px;
    text-transform: uppercase;
    color: #777777;
    font-weight: 500;
}.sppb-testimonial-pro-advanced .sppb-testimonial-content {
    padding-left: 40px;
    margin-top: 20px;
}
.cc-message-text, .cc-link {
    font-size: 14px;
}
.covid {
    text-decoration: overline;
	font-weight: 800 !important;
	color: #9F0063!important;
}